<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'sc', version '4.0'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Ispàtzios bòidos pro {no} Àteras Rispostas';
$string['answer'] = 'Risposta: {$a}';
$string['answermustbegiven'] = 'Nche depes insertare una risposta si b\'est unu votu o unu cummentu.';
$string['answerno'] = 'Risposta {$a}';
$string['caseno'] = 'No, su casu no est relevante';
$string['casesensitive'] = 'Relevàntzia de casos';
$string['caseyes'] = 'Eja, su casu depet currespòndere';
$string['correctansweris'] = 'Sa risposta curreta est: {$a}';
$string['correctanswers'] = 'Rispostas curretas';
$string['filloutoneanswer'] = 'Depes frunire a su mancu una risposta possìbile. Is rispostas lassadas bòidas no ant a èssere impreadas. \'*\' podet èssere impreadu comente caràtere lìberu pro acrobare cale si siat caràtere. Sa prima risposta currespondente s\'at a impreare pro determinare su puntègiu e su cummentu.';
$string['notenoughanswers'] = 'Custa genia de dimandas rechedet a su mancu {$a} rispostas';
$string['pleaseenterananswer'] = 'Inserta·nche una risposta.';
$string['pluginname'] = 'Risposta curtza';
$string['pluginname_help'] = 'Chie rispondet a una dimanda (chi podet inclùdere un\'imàgine) iscriet unu faeddu o una fràsia curtza. Bi diant pòdere èssere diferentes rispostas curretas, ogni una cun unu votu diferente. Si s\'optzione "Relevàntzia de is casos" est seletzionada, podes tènnere votos diferentes pro "Faeddu" o "faeddu".';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnameadding'] = 'Agiunta de una dimanda a risposta curtza';
$string['pluginnameediting'] = 'Modìfica de una dimanda a risposta curtza';
$string['pluginnamesummary'] = 'Permitit una risposta de unu o pagos faeddos chi est valutada cumparende vàrios modellos de risposta, chi podent cuntènnere caràteres lìberos.';
$string['privacy:metadata'] = 'S\'estensione pro sa genia de dimandas a risposta curtza permitit a chie ddas creat de impostare optziones predefinidas comente preferèntzias de utente.';
$string['privacy:preference:defaultmark'] = 'Su signu predefinidu impostadu pro una dimanda ispetzìfica.';
$string['privacy:preference:penalty'] = 'Sa penalidade pro ogni tentativu isballiadu cando is dimandas sunt fatas cun sa modalidade \'Interativa cun tentativos mùltiplos\' o \'Modalidade de adatamentu\'.';
$string['privacy:preference:usecase'] = 'Si is rispostas depent tènnere contu de is casos.';
